Subject: Re: [Uta] Require TLS=NO is very much needed
From: Leif Johansson <[email-masked]>
To: [email-masked]
Date: Fri, 17 Nov 2017 11:01:25 +0100
List-Id: UTA working group mailing list <uta.ietf.org>

On 2017-11-17 09:49, Salz, Rich wrote:
> ➢ My take is that the vibe from the "room" arrived at a hasty
>     conclusion from false premises, and should be ignored.  It was
>     premature, the draft is not yet far enough along to decide the
>     question at hand. First the design space needs to be more clearly
>     understood.
> 
> I was there and I disagree with your characterization.

Yeah I also disagree (as an individual). The person who made the
comment is the same person who first suggested the feature be added.

	Cheers Leif